## fscacher 0.4.1

=== debian/changelog ===
fscacher (0.4.1-1) unstable; urgency=low

  * Initial packaging (Closes: #1072640)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 05 Jun 2024 15:00:43 +0000
