=== debian/control ===
Source: fscacher
Section: python
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-joblib,
               python3-platformdirs,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/con/fscacher
Rules-Requires-Root: no

Package: python3-fscacher
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: caching results of operations on heavy file trees
 fscacher is a Python module which provides a cache and decorator for
 memoizing functions whose outputs depend upon the contents of a file argument.
 .
 If you have a function 'foo()' that takes a file path as its first argument,
 and if the behavior of 'foo()' is pure in the *contents* of the path and the
 values of its other arguments, 'fscacher' can help cache that function.
 It caches the outputs of 'foo()' will be cached for each set of input arguments
 and for a "fingerprint" (timestamps and size) of each 'path'.  If 'foo()' is
 called twice with the same set of arguments, the result from the first call
 will be reused for the second, unless the file pointed to by 'path' changes,
 in which case the function will be run again.
