## fscacher 0.4.3

=== debian/changelog ===
fscacher (0.4.3-0.3) unstable; urgency=medium

  * debian/patches/proposed/pr102-*.patch: Add upstream proposed
    patch to try to fix the test failures on s390x.
  * debian/control: Add Vcs-* fields using Debian GitLab packaging repo.
  * debian/rules: Still allow test failures for now.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Jan 2025 10:37:36 -0500

fscacher (0.4.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0001-Make-fscacher.tests-self-contained.patch:
    Add patch proposed on debian-python mailing list to correct the
    autopkgtest tests.
  * debian/pybuild.testfiles: Added based on the suggestion.
  * debian/control: Switch back to autopkgtest-pkg-pybuild.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Nov 2024 16:56:09 -0500

fscacher (0.4.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (test build, see upstream issue 55).

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Nov 2024 10:56:08 -0500

fscacher (0.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Do not use Testsuite: autopkgtest-pkg-pybuild since
    this package is not of standard layout. Use autopkgtest-pkg-python
    for now.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Nov 2024 10:47:16 -0500

fscacher (0.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0001-Add-delay-to-test_cache.patch:
    Do not apply strict time requirement for tests. Add a 5 second delay.
    (Workaround for #1079398)

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Nov 2024 09:26:34 -0500
