=== debian/control ===
--- 
+++ 
@@ -10,10 +10,13 @@
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
-Standards-Version: 4.6.2.0
+               python3-pytest-rerunfailures,
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/con/fscacher
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/fscacher.git
+Vcs-Browser: https://salsa.debian.org/debian/fscacher
 
 Package: python3-fscacher
 Architecture: all
